/* 슬라이드팝업 */
.slide_popup .popup_layer_wrap a{position: static;}
.slide_popup .popupBtn a{float: left;width: 50%;}
.slide_popup .popupBtn a:last-child{width: 100%;}


.popup_layer{position: fixed; top: 200px; z-index: 999999; visibility: hidden; left: 200px; max-width:485rem; border-radius:10rem; overflow:hidden;}
.popup_layer .topWrap{height: 35px; position: relative; background-color: #E9E9E9; font-size: 13px; padding: 0 15px; line-height: 35px; font-weight: 500; color: #000;}
.popup_layer .topWrap .close{width: 35px; height: 35px; position: absolute; right: 0; top: 0;}
.popup_layer .topWrap .close svg{width: 100%;}

.popup_layer > a{
	position: absolute;width: 36rem;height:36rem; top:18rem;cursor:pointer;z-index: 999; border-radius: 18rem; backdrop-filter: blur(3.75rem); background:url('/images/common/btn_close_pop.png') no-repeat center / 16rem auto rgba(0, 0, 0, 0.10); right:18rem;
	svg {display:none;}
}
.popup_layer > a.posL {left:8px;}
.popup_layer .close_pop{background-color: #fff;padding: 0 16rem; height: 47rem; position: relative;}
.popup_layer .close_pop a{display: block;font-size: 14px;line-height: 30px;color: #fff;}
.popup_layer .close_pop #check{line-height: 47px;color: #fff; position: absolute; right: 16rem; bottom:12rem; font-weight: 200;}
.popup_layer .close_pop #check label{display: block; width: 100%; height: 100%; cursor: pointer; color: var(--grey-6-d-7578, #6D7578); font-size: 16rem; font-style: normal; font-weight: 300; line-height: 140%; /* 22.4px */ letter-spacing: -0.32px; text-decoration-line: underline; text-decoration-style: solid; text-decoration-skip-ink: auto; text-decoration-thickness: auto; text-underline-offset: auto; text-underline-position: from-font; }
.popup_layer .close_pop input[type="checkbox"] {opacity:0}
.popup_layer .close_pop #check label:hover{text-decoration: underline;}
.popup_layer_wrap{position: relative; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}

.popupSliderWrap .swiper-autoheight, .swiper-autoheight .swiper-slide {height:100%;}
.popup_layer .swiper-slide {height:100%; max-height: 100%; display: flex; align-items: center; justify-content: center; object-fit: cover;}
.popup_layer .swiper-slide span {display: flex; align-items: center; justify-content: center; width: 100%; height: 100%;}
.popup_layer .swiper-slide img {display: block; max-width:100%; margin: 0 auto;}
.popup_layer .swiper-pagination{position:absolute; z-index: 5; bottom:19rem; left:20rem; width: auto; display:flex; gap:15rem; }
.popup_layer .swiper-pagination-bullet {background-color:#AAA;opacity: 1;width:10rem;height:10rem;margin:0; padding:0;}
.popup_layer .swiper-pagination-bullet-active{background-color:#059FD2;}
/*
.popup_layer_wrap p {color:#e00101; font-size:25px; font-weight:bold; position:absolute; top:23px; right:40px;}
*/
.popup_layer .swiper-slide span * {max-width:100%; height:100%; object-fit:cover;}


.popup_layer .popupSliderWrap {position:relative; width:485rem; height:447rem; background:url('/images/common/dummy_popup.jpg') no-repeat center / cover;}

@media screen and (max-width: 1280px){
}

@media screen and (max-width: 767px){
	.popup_layer { width: calc(100% - 40rem); max-width: 100%; left: 0; margin: 0 20rem; box-sizing: border-box;}
    .popup_layer > a{}
	.popup_layer .topWrap{height: 30px; line-height: 30px;}
	.popup_layer .topWrap .close{width: 30px; height: 30px;}
	.popup_layer .close_pop{}
	.popup_layer .close_pop #check{line-height: 36px; font-size: 13px; text-decoration: underline; right: 10px;}
	.popup_layer .swiper-pagination{}
	.popup_layer .swiper-pagination-bullet{}
	.popup_layer .popupSliderWrap {width: 100%; height:84vw}
}

	